<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67233196bff41d4cc0eabafe60b86b2d">
  <dict>
    <!--2023-08-18 09:58:28.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
